#content {/*barva pozadi hlavniho bloku*/
	background: /*#ffebf2 #fffedc*/#eeeeee;
}
#main .widget-area {/*barva pozadí praveho menu-vnitrek*/
	background: /*#ffd8e8 #f0d8b2*/#dddddd;
}
body {/*stejna barva jako u nadpisů prispevku na hover*/
	background: url(body-bg.png) /*#891e42 #252F62*/#333366;
}
input#s {/*vyhledávání - vnitřek - levy panel*/
	background: /*#e9cbd3 #F0D8B2*/#dddddd url("search-bg.png") no-repeat 10px 8px;
	border-color: /*#c0758b*/#cccccc;
	color: /*#c0758b*/#333333;
}
#primary input#s {/*vyhledavani v hlavnim bloku*/
	background: #dddddd url("search-bg.png") no-repeat 10px 8px;
	border-color: /*#e7d9b9*/#cccccc;
}
p a {/*barva odkazů v clancich*/
	color: /*#bb5974#518557#920B04/#252F62*/#3366cc;
}
a {/*barva odkazů v pravém menu a vsude jinde krome clanku*/
	color: /*#bb5974#518557#920B04/#252F62*/#333366;
}
#branding {/*hlavicka stranky*/
	background: url(pink-dogwood-header.png) no-repeat #fff;
}
#site-title a,
#site-title a:hover {/*stejná barva jako u nadpisu prispevku na hover*/
	color: /*#891e42/ #252F62*/#333366;
}
#site-description {
	color: /*#b14562/#4a5dc1*/#3366CC;
}
#access {/*barva pozadí hlavniho menu*/
	background: /*#b14562#751e1a/#4a5dc1*/#3366CC;
}
#access a {/*barva pisma v hlavnim menu*/
	color: /*#fff4f9*/#ffffff;
}
#access a:hover {
	background: /*#90364e #920b04/#252F62*/#3366cc;
	color: /*#ffcce3*/#ffffff;
}
#access ul ul a {/*otevrene podmenu hlavniho menu*/
	background: /*#90364e #920b04*/#333366;
	color: #ffffff;
}
#access li:hover > a/*barva u hlavniho menu, pokud je vybrane*/
{	background: /*#90364e#920b04*/#333366;
	color: #ffffff;
}
#access ul ul :hover > a,
#access ul ul a:hover {/*aktivni polozka v otevrenem podmenu hlavniho menu*/
	background: /*#90364e#920b04*/#3366cc;
	color: #ffffff;
}
#search-area {/*okoli vyhladavaciho ramecku*/
	background: /*#cf8c9e#bd4d48/#252F62*/#333366;
}
.archive-title {/*barva u nadpisů archivu, např. souteze*/
	color: /*#3b4a26*/#333366;
}
.entry-title a {/*barva nadpisů u příspěvků*/
	color: /*#4a5dc1*/#3366CC;
}
.entry-title a:hover {/*barva na hover u nadpisu příspěvků*/
	color: /*#891e42/#252F62*/#333366;
	text-decoration: none;
}
.entry-date {
	background: /*#ffebf2 #fffedc*/#eeeeee;
}
.entry-date a {/*barva data vlevo u prispevku*/
        	color: /*#63724b*/#999999;
}
.entry-content table {/* rámeček tabulky */
	border: 1px solid /*#c8acb6#dec8a2*/#999999;
}
.entry-content tr td {/* vnitřní čáry tabulky*/
	border-color: /*#c8acb6#dec8a2*/#cccccc;
}
.entry-content tr.odd td {
	background: /*#f0d4db*/#cccccc;
}
.entry-content pre {
	background: /*#f0d4db*/#eeeeee;
}
.entry-content hr {
	background-color: /*#f0d4db*/#999999;
}
.entry-meta {/*publikovano v za clankem*/
	color: /*#63724b*/#666666;
}
.page-link a {
	background-color: /*#a23855*/#3366cc;
}
.page-link a:hover {
	background-color: /*#b14562/#4a5dc1*/#3366CC;
}
#primary .post .notice,
#primary .error404 #searchform {/*kdyz dojde k linku na neexistujici dokument nebo stranku, tak je to ramecek kolem vyhledavani v hlavnim bloku*/
	background: /*#ffe2ea*/transparent;
}
#comments article {
	border-color: /*#fde0e7*/#999999;
}
#comments-title {
    color: /*#3b4a26*/#333333;
}
.nopassword,
.nocomments {
	color: /*#dcc8cf;*/#333333
}
#comments li {
	background: /*#fff5fc*/#cccccc;
}
#comments .comment-meta,
#comments .comment-meta a,
.nopassword,
.subscribe-label {/*barva textu nad odpovezenenym textem v komentari*/
	color: /*#63724b*/#3366cc;
}
.bypostauthor .avatar {
	background: /*#ffebf2 #fffedc*/#eeeeee;
}
#respond h3 {
	color: /*#3b4a26*/#3366cc;
}
.comment-reply-link {
    background-color: /*#f4ebf0*/#999999;
}
.comment-reply-link:hover {
	background: /*#e3dbdf*/#eeeeee;
}
.widget-title,
.widget-title a {/*barva nadpisu v levem menu*/
	color: /*#3b4a26*/#555555;
}
.widget ul li {/*cary v levem menu*/
	border-color: /*#e9c2d2*/#cccccc;
}
#wp-calendar caption {
	color: /*#934f6d*/#555555;
}
#wp-calendar th {
	background: /*#f8bdd5*/#999999;
	border-color: /*#ffd8e8 #f0d8b2*/#ddddddd;
	color: /*#934f6d*/#555555;
}
#wp-calendar tbody td {
	background: /*#f8c7db*/#cccccc;
	border-color: /*#ffd8e8 #f0d8b2*/#dddddd;
	color: /*#934f6d*/#555555;
}
#wp-calendar #today {
	background: /*#ffebf2 #fffedc*/#eeeeee;
}
#flickr_badge_uber_wrapper a:hover,
#flickr_badge_uber_wrapper a:link,
#flickr_badge_uber_wrapper a:active,
#flickr_badge_uber_wrapper a:visited {
	color: /*#bb5974*/#3366cc !important;
}
#site-generator {
	color: /*#ffd8e8 #f0d8b2*/#dddddd;
}
#site-generator a {
	color: /*#fa87a1*/#999999;
}
#ie8 .entry-date {
	background: /*#ffebf2 #fffedc*/#eeeeee;
}